org.omg.PortableInterceptor

## Interface ACTIVE

    public interface ACTIVE

org/omg/PortableInterceptor/ACTIVE.java . Generated by the IDL-to-Java compiler (portable), version "3.2" from /build/openjdk-8-IIROAQ/openjdk-8-8u502-ga~us1/src/corba/src/share/classes/org/omg/PortableInterceptor/Interceptors.idl Friday, July 24, 2026 5:14:29 PM UTC

### Field Summary

Fields
`static short` `value` Object adapter state that indicates normal request processing.

### Field Detail

#### value

    static final short value

Object adapter state that indicates normal request processing.

See Also:
  Constant Field Values